{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Paiements{% endblock %}

{% block page_subtitle1 %}<i class="fa fa-euro"></i> Paiements{% endblock %}

{% block body %}
    {% include 'AppBundle:Monetic/Payment:panelList.html.twig' %}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script>
        $(document).ready(function() {
            initializeDatepicker();
        });
    </script>
{% endblock %}

